#about-hero {
    background-color: #0B60D7;
    background-image: url("../png/about-kipp-mobile.png");
    background-repeat: no-repeat;
    background-position-y: 70%;
    background-position-x: right;
}

#about-hero > div {
    padding: 150px 20px 30px;
}

#about-hero::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    background: linear-gradient(259.92deg, rgba(0, 190, 255, 0.5) -2.22%, rgba(0, 158, 255, 0.355459) 12.26%, rgba(0, 124, 255, 0.20737) 27.11%, rgba(0, 89, 255, 0.4) 44.5%, #0941BB 58.86%, #0F2E87 78.85%, #151E5B 102.97%);
}

.about-hero-title h1 {
    font: var(--heading-4);
    color: var(--cyan-blue);
    letter-spacing: -0.05em;
}

.about-hero-title h1 span {
    color: var(--white);
}


.about-content {
    padding: 30px 20px;
}

.about-content p {
    font: var(--text-medium);
    margin-bottom: 24px;
}

.about-content .elementor-widget.about-top-image {
    margin: 45px 0;
}

.about-content h2 {
    font: var(--post-inner-h2);
    margin-bottom: 24px;
}

.image-square {
    width: auto;
    position: relative;
}

.about-grid,
.founders-grid {
    padding: 0 20px 15px;
}

.about-grid > div.e-con-inner {
    gap: 28px;
}

.about-grid-item {
    padding: 30px 10px;
    background-color: var(--light-grey);
    border-radius: 34px;
    text-align: center;
}

.about-grid-item h5 {
    font: var(--post-inner-h2);
    margin-bottom: 10px;
}

.founders-grid .e-con-inner {
    gap: 45px;
}

.founders-grid .image-wrapper {
    width: 130px;
    height: 130px;
}

.founders-grid .image-wrapper img {
    z-index: 5;
}

.founders-grid .blend-square {
    top: -15px;
    right: -15px;
    width: 100%;
    height: 100%;
}

.founders-grid .elementor-widget-image_square {
    width: max-content;
    padding-right: 15px;
    padding-top: 15px;
    margin-right: 24px;
}

.founders-grid .founder-details {
    width: max-content;
}

.founder-name {
    margin-top: auto;
}

.founder-name h6 {
    font: var(--text-large);
    color: var(--cyan-blue);
}

.founder-role span {
    font: var(--text-regular);
    letter-spacing: -0.01em;
}

.founders-text {
    margin-top: 24px;
}

.founders-text p {
    font: var(--text-medium);
}

.founders-sum {
    padding: 20px;
}

.founders-sum  .founders-text {
    margin-top: 16px;
}

@media (min-width: 768px) {

    #about-hero {
        background-color: #0B60D7;
        background-image: url("../png/about-kipp.png");
    }

    #about-hero::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 1;
        background: linear-gradient(260.65deg, rgba(0, 190, 255, 0.5) -2.37%, rgba(0, 158, 255, 0.355459) -0.2%, rgba(0, 124, 255, 0.20737) 14.56%, rgba(0, 89, 255, 0.4) 24.36%, #0941BB 47.16%, #0F2E87 64.66%, #151E5B 84.61%);
    }

    #about-hero > div {
        padding: 130px 0 50px;
        width: calc(100% - 60px);
        max-width: 1320px;
    }

    .about-content {
        padding: 90px 30px 30px;
    }

    .about-content .elementor-widget-text-editor {
        width: 1150px;
    }

    .about-content .elementor-widget.about-top-image {
        margin: 110px 0 80px;
    }

    .about-top-image .image-wrapper {
        width: 945px;
        height: auto;
        max-width: calc(100% - 30px);
    }

    .about-top-image .blend-square {
        top: -30px;
        right: -30px;
        width: 91%;
        height: 100%;
    }

    .about-content h2 {
        margin-bottom: 0;
    }

    .about-grid > div.e-con-inner {
        gap: 0;
    }

    .about-grid {
        padding: 0;
    }

    .about-grid-item {
        padding: 30px;
        max-width: 301px;
    }

    .founders-grid {
        /*padding: 0 20px 15px;*/
        margin-top: 25px;
    }

    .founders-grid .image-wrapper {
        width: 185px;
        height: 185px;
    }

    .founders-grid .founder-details {
        margin-top: 20px;
    }

    .founders-text {
        margin-top: 44px;
    }
}

@media (min-width: 1025px) {

}

